/* App strings for seq */

/* Application name */
"LongAppName" = "Comic Life";

/* Restrictions description */
"Restrictions" = "you will see a watermark while using the application and on any output you produce.";

